TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

PrimitiveRoot ( elt-ord^rat m ) -> elt-ord^rat

### Description

<shortdoc> Primitive root modulo m (0 if not found, -1 if non-existent) [m > 1]. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack